<!--
* Template Name: Task - v1.0.0
* Project URL: http://sdssoftwares.co.uk/portfolio.php
* Author: Deepak
* License: null
-->

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="descriptison">
  <meta content="" name="keywords">
  <title>Angular Task</title>
  <base href="/">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <!-- Google Fonts -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900" rel="stylesheet">


</head>

<body>
  <app-root></app-root>


</body>
</script>

</html>